Bug 1725936 - Authentication operator degraded state is not nuanced enough for useful aggregated metrics
Summary: Authentication operator degraded state is not nuanced enough for useful aggre...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Auth
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.1.z
Assignee: Mo
QA Contact: scheng
URL:
Whiteboard: 4.1.9
Depends On: 1725935
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-01 19:15 UTC by Mo
Modified: 2019-08-07 15:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1725935
Environment:
Last Closed: 2019-08-07 15:06:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2010 None None None 2019-08-07 15:06:06 UTC
Github openshift cluster-authentication-operator pull 145 None None None 2019-07-02 19:38:09 UTC
Github openshift cluster-authentication-operator pull 163 None None None 2019-07-30 03:08:33 UTC
Github openshift console pull 2209 None None None 2019-07-29 19:05:29 UTC
Github openshift library-go pull 491 None None None 2019-07-29 20:52:10 UTC

Description Mo 2019-07-01 19:15:07 UTC
+++ This bug was initially created as a clone of Bug #1725935 +++

See ${title}

We need to set specific degraded sub conditions that are union-ed by the cluster operator status controller.

Comment 4 errata-xmlrpc 2019-08-07 15:06:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2010


Note You need to log in before you can comment on or make changes to this bug.